<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>YouTube Layout Tweak Updated</title>
  <meta name="viewport"
        content="width=device-width, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0, user-scalable=no">
  <style>
    body {
      display: flex;
      background-color: #eeeeee;
      font-family: -apple-system, BlinkMacSystemFont, "Segoe UI",
      Roboto, Oxygen-Sans, Ubuntu, Cantarell,
      "Helvetica Neue", sans-serif;
    }

    #wrapper {
      margin: 20px auto;
      padding: 20px;
      background-color: #ffffff;
      box-shadow: 0 5px 10px #8e8e8e;
    }

    h1 {
      display: flex;
      align-items: center;
      justify-content: center;
    }

    img {
      margin-right: 0.5ex;
    }
  </style>
</head>
<body>
<div id="wrapper">
  <h1><img src="icons/yt-layout-tweak-48.png"> <span>YouTube Layout Tweak</span></h1>

  <p>Improves YouTube homepage layout to be more desktop friendly with increased amount of videos per row.</p>

  <h2>USAGE INSTRUCTIONS</h2>

  <h3>STEP 1:</h3>
  <p>Go to <a href="https://www.youtube.com/" target="_blank">YouTube Homepage</a></p>

  <h3>STEP 2:</h3>
  <p>Use icon in address bar to configure settings:</p>
  <p><img src="images/url_popup.png" alt="Settings popup"></p>

  <h3>STEP 3:</h3>
  <p>After changing settings refresh the page to see changes</p>
</div>
</body>
</html>